AC  oligos_7nt_mkv4_m1
XX
ID  oligos_7nt_mkv4_m1
XX
DE  dsCCACTGCAsy
P0           a         c         g         t
1          106        77       117       102
2           77       129       131        65
3           14       312        17        59
4           12       386         2         2
5          355        17         9        21
6            9       370         9        14
7           22        29        13       338
8            7        12       366        17
9           11       369        11        11
10         280        47        31        44
11          96       122       108        76
12          69       119        83       131
XX
BA  402 sequences
XX
BS  CATCACTGCAGA; site_0; 1; 12; 0; p
BS  CATCACTGCAGA; site_1; 1; 12; 0; p
BS  TTCCACAGCAGG; site_2; 1; 12; 0; p
BS  GCCCATTGCAGG; site_3; 1; 12; 0; p
BS  AGGCACTGCAGC; site_4; 1; 12; 0; p
BS  CACCATTGCACT; site_5; 1; 12; 0; p
BS  GCTCACTGCAAC; site_6; 1; 12; 0; p
BS  AGCCACCGCACC; site_7; 1; 12; 0; p
BS  TGCCACTGCACT; site_8; 1; 12; 0; p
BS  GGTCACTGCAGC; site_9; 1; 12; 0; p
BS  CGCCAATGCACT; site_10; 1; 12; 0; p
BS  TTCCACTGCCTG; site_11; 1; 12; 0; p
BS  GGCCACTGCACA; site_12; 1; 12; 0; p
BS  TGCCACTACACT; site_13; 1; 12; 0; p
BS  TTTCACTGCCGA; site_14; 1; 12; 0; p
BS  GCTCACTGCAAC; site_15; 1; 12; 0; p
BS  TCCCACTTCAGC; site_16; 1; 12; 0; p
BS  CGCCACTGCACT; site_17; 1; 12; 0; p
BS  GAACACTGCGCA; site_18; 1; 12; 0; p
BS  TACCACTGAACT; site_19; 1; 12; 0; p
BS  AAACACTGCATG; site_20; 1; 12; 0; p
BS  GACCGCTGCTGC; site_21; 1; 12; 0; p
BS  CTCCGCTGCTCT; site_22; 1; 12; 0; p
BS  GCGCACGGCCGC; site_23; 1; 12; 0; p
BS  TTCCACTCCAGA; site_24; 1; 12; 0; p
BS  CGTCACTGCGGG; site_25; 1; 12; 0; p
BS  CACCACTGTACT; site_26; 1; 12; 0; p
BS  GATCACTGCAGC; site_27; 1; 12; 0; p
BS  CCCCACTCCATT; site_28; 1; 12; 0; p
BS  GGCCGCGGCCGG; site_29; 1; 12; 0; p
BS  CGCCCGTGCCCG; site_30; 1; 12; 0; p
BS  GCCCACCGCCCA; site_31; 1; 12; 0; p
BS  GCCCACCGCCAA; site_32; 1; 12; 0; p
BS  TCCCACTGTTCG; site_33; 1; 12; 0; p
BS  GCCCTCTGCGCT; site_34; 1; 12; 0; p
BS  TTCCACTGAAAA; site_35; 1; 12; 0; p
BS  TTCCAATGCATT; site_36; 1; 12; 0; p
BS  AGCCAGTGCATA; site_37; 1; 12; 0; p
BS  ACCCACTGTATC; site_38; 1; 12; 0; p
BS  AGCCACCGCACC; site_39; 1; 12; 0; p
BS  TGCCACTGCACT; site_40; 1; 12; 0; p
BS  ACCCACTGCGCC; site_41; 1; 12; 0; p
BS  GCCCACCGCAGC; site_42; 1; 12; 0; p
BS  CCCCACAGCATC; site_43; 1; 12; 0; p
BS  ACCCACTGGAAG; site_44; 1; 12; 0; p
BS  TTCCACAGCATG; site_45; 1; 12; 0; p
BS  TGCCACTGCTGG; site_46; 1; 12; 0; p
BS  AACCACTGCTCA; site_47; 1; 12; 0; p
BS  TCCCACTCCAGT; site_48; 1; 12; 0; p
BS  TTCCACCGCCTG; site_49; 1; 12; 0; p
BS  AGCCCCTGCAGG; site_50; 1; 12; 0; p
BS  GTGCACTGCATG; site_51; 1; 12; 0; p
BS  CCCCACTGCAGC; site_52; 1; 12; 0; p
BS  AGCCACTCCAGA; site_53; 1; 12; 0; p
BS  TGCCACCGCACT; site_54; 1; 12; 0; p
BS  GCTCACTGCAAC; site_55; 1; 12; 0; p
BS  ACCCACTTCACT; site_56; 1; 12; 0; p
BS  GTCCTCTGCAGG; site_57; 1; 12; 0; p
BS  GTCCTCTGCCCG; site_58; 1; 12; 0; p
BS  CCGCACCGCAAG; site_59; 1; 12; 0; p
BS  CCCCACTGCAAC; site_60; 1; 12; 0; p
BS  ACCCACTGCTTC; site_61; 1; 12; 0; p
BS  TCACACTGCTAT; site_62; 1; 12; 0; p
BS  AGCCACTCCATT; site_63; 1; 12; 0; p
BS  TTCCACTGCCTT; site_64; 1; 12; 0; p
BS  AGCCACTGTAAT; site_65; 1; 12; 0; p
BS  TTACACTGCATT; site_66; 1; 12; 0; p
BS  ATACACTGCAGG; site_67; 1; 12; 0; p
BS  ACCCACTGTATA; site_68; 1; 12; 0; p
BS  ACCCACTTCAGA; site_69; 1; 12; 0; p
BS  CTCCACTCCAGG; site_70; 1; 12; 0; p
BS  GGCCAGTGCAAG; site_71; 1; 12; 0; p
BS  ACTCACTGCAAC; site_72; 1; 12; 0; p
BS  TCCCACTGAAGA; site_73; 1; 12; 0; p
BS  GTCCACTGCCAG; site_74; 1; 12; 0; p
BS  TACCACTGCCAT; site_75; 1; 12; 0; p
BS  CCCCACTGCCAG; site_76; 1; 12; 0; p
BS  TGCAACTGCATA; site_77; 1; 12; 0; p
BS  AGCCACCGCGCG; site_78; 1; 12; 0; p
BS  TCCCACTTCAGC; site_79; 1; 12; 0; p
BS  GCTCACTGCAGC; site_80; 1; 12; 0; p
BS  TGCCACTGCACT; site_81; 1; 12; 0; p
BS  ATCCAATGCATA; site_82; 1; 12; 0; p
BS  TGCCACTGAATC; site_83; 1; 12; 0; p
BS  TTCCACAGCAAG; site_84; 1; 12; 0; p
BS  CGCCACTTCCCT; site_85; 1; 12; 0; p
BS  TCCCCCTGCGGG; site_86; 1; 12; 0; p
BS  AGCCACCGCTGC; site_87; 1; 12; 0; p
BS  CACCGCTGCCTG; site_88; 1; 12; 0; p
BS  TACCGCTGCCAG; site_89; 1; 12; 0; p
BS  CCCCACTGGAAA; site_90; 1; 12; 0; p
BS  CACCCCTGCAGT; site_91; 1; 12; 0; p
BS  AGCCTCTGCCGC; site_92; 1; 12; 0; p
BS  GCCCACCGCCAG; site_93; 1; 12; 0; p
BS  GTCCCCTGCCCG; site_94; 1; 12; 0; p
BS  AGCCACTGCGCC; site_95; 1; 12; 0; p
BS  TCCCATTGCAGG; site_96; 1; 12; 0; p
BS  GACCACTGGAGC; site_97; 1; 12; 0; p
BS  TGCCACTTCATT; site_98; 1; 12; 0; p
BS  CACCACTGCACT; site_99; 1; 12; 0; p
BS  CCCCACTGCTGG; site_100; 1; 12; 0; p
BS  TTCCACTGCTCA; site_101; 1; 12; 0; p
BS  GGCCACTGCATA; site_102; 1; 12; 0; p
BS  GCCCTCTGCACT; site_103; 1; 12; 0; p
BS  GTGCACTGCGGG; site_104; 1; 12; 0; p
BS  TTCCCCTGCATG; site_105; 1; 12; 0; p
BS  ATCCACTTCAAG; site_106; 1; 12; 0; p
BS  ACCCACTTCAGG; site_107; 1; 12; 0; p
BS  ACCCACTTCAAG; site_108; 1; 12; 0; p
BS  CTCCACTACACT; site_109; 1; 12; 0; p
BS  TTCCACAGCAAG; site_110; 1; 12; 0; p
BS  AACCACAGCACA; site_111; 1; 12; 0; p
BS  AGCAACTGCATG; site_112; 1; 12; 0; p
BS  CATCACTGCATC; site_113; 1; 12; 0; p
BS  GCCCTCTGCTCG; site_114; 1; 12; 0; p
BS  CTCCGCTGCCAC; site_115; 1; 12; 0; p
BS  GGACACTGCAGG; site_116; 1; 12; 0; p
BS  TGCCACTGCACT; site_117; 1; 12; 0; p
BS  GCCAACTGCAGG; site_118; 1; 12; 0; p
BS  ACTCACTGCGTG; site_119; 1; 12; 0; p
BS  GTCAACTGCAAA; site_120; 1; 12; 0; p
BS  CCCCACTCCACT; site_121; 1; 12; 0; p
BS  ACCCACTCCTCG; site_122; 1; 12; 0; p
BS  AGTCACTGCTAC; site_123; 1; 12; 0; p
BS  ATCCTCTGCATT; site_124; 1; 12; 0; p
BS  GTCAACTGCGTA; site_125; 1; 12; 0; p
BS  CGCCACTGCACT; site_126; 1; 12; 0; p
BS  TACCACTTCTAA; site_127; 1; 12; 0; p
BS  CTGCACTGCATG; site_128; 1; 12; 0; p
BS  TTCCACTGCTGT; site_129; 1; 12; 0; p
BS  AGCCAATGCATA; site_130; 1; 12; 0; p
BS  TCCCACAGCAGC; site_131; 1; 12; 0; p
BS  GGCCATTGCAGC; site_132; 1; 12; 0; p
BS  GTCAACTGCGTC; site_133; 1; 12; 0; p
BS  TGCCACTTCATC; site_134; 1; 12; 0; p
BS  AACCACAGCAAT; site_135; 1; 12; 0; p
BS  AACAACTGCAAA; site_136; 1; 12; 0; p
BS  GGCCAATGCAAT; site_137; 1; 12; 0; p
BS  TCCCACTGAAAA; site_138; 1; 12; 0; p
BS  AGCCACTTCAAC; site_139; 1; 12; 0; p
BS  AGCCCCTGCGCC; site_140; 1; 12; 0; p
BS  TGCCACTGAACA; site_141; 1; 12; 0; p
BS  CATCACTGCAGA; site_142; 1; 12; 0; p
BS  AGCCTCTGCACA; site_143; 1; 12; 0; p
BS  TCCCAGTGCATT; site_144; 1; 12; 0; p
BS  GACCACAGCGAG; site_145; 1; 12; 0; p
BS  AGCCACTGCGCC; site_146; 1; 12; 0; p
BS  ACCCAGTGCAGG; site_147; 1; 12; 0; p
BS  TCCCACAGCAAG; site_148; 1; 12; 0; p
BS  GCTCACTGCAAC; site_149; 1; 12; 0; p
BS  TGCCACTGCACT; site_150; 1; 12; 0; p
BS  ATCCATTGCAAA; site_151; 1; 12; 0; p
BS  TGCCGCTGCTGC; site_152; 1; 12; 0; p
BS  TGCCACTGCTGC; site_153; 1; 12; 0; p
BS  GCTCACTGCAAC; site_154; 1; 12; 0; p
BS  AGCCACCGCACC; site_155; 1; 12; 0; p
BS  GCTCACTGCAGC; site_156; 1; 12; 0; p
BS  TGCCACTGCAAT; site_157; 1; 12; 0; p
BS  GCTCACTGCAAC; site_158; 1; 12; 0; p
BS  TGCCACTGCACT; site_159; 1; 12; 0; p
BS  CACCACTGCACT; site_160; 1; 12; 0; p
BS  CTCCACTGAAAT; site_161; 1; 12; 0; p
BS  ACTCACTGCAAG; site_162; 1; 12; 0; p
BS  CGCCACTGCACT; site_163; 1; 12; 0; p
BS  TCACACTGCTAT; site_164; 1; 12; 0; p
BS  ACCCACTGCTCT; site_165; 1; 12; 0; p
BS  ACCCCCTGCGGA; site_166; 1; 12; 0; p
BS  TGCCACTGCCCA; site_167; 1; 12; 0; p
BS  AGCCCCTGCATT; site_168; 1; 12; 0; p
BS  AACCACTTCATG; site_169; 1; 12; 0; p
BS  ATTCACTGCAGT; site_170; 1; 12; 0; p
BS  GCTCACTGCAGC; site_171; 1; 12; 0; p
BS  CACCACTGCACT; site_172; 1; 12; 0; p
BS  CACCACTGCTCT; site_173; 1; 12; 0; p
BS  GTTCACTGCAGC; site_174; 1; 12; 0; p
BS  AACCACTGTAGC; site_175; 1; 12; 0; p
BS  TACCAGTGCATT; site_176; 1; 12; 0; p
BS  TGCCACTGCCAT; site_177; 1; 12; 0; p
BS  CCCCACGGCCTT; site_178; 1; 12; 0; p
BS  GACCACAGCGAG; site_179; 1; 12; 0; p
BS  TTCCCCTGCCCG; site_180; 1; 12; 0; p
BS  GTACACTGCTGA; site_181; 1; 12; 0; p
BS  GCTCACTGCAAC; site_182; 1; 12; 0; p
BS  CACCACTGCACT; site_183; 1; 12; 0; p
BS  AGCCACTGAAAC; site_184; 1; 12; 0; p
BS  GACCACTGAAGA; site_185; 1; 12; 0; p
BS  TACCACTTCATC; site_186; 1; 12; 0; p
BS  AGCCACCGCGCC; site_187; 1; 12; 0; p
BS  CGCCACCGCGCC; site_188; 1; 12; 0; p
BS  GCTCACTGCAAG; site_189; 1; 12; 0; p
BS  CGCCACTGCAGT; site_190; 1; 12; 0; p
BS  TGCCACTGCACT; site_191; 1; 12; 0; p
BS  AGCCACTGCACC; site_192; 1; 12; 0; p
BS  AGCCAATGCACT; site_193; 1; 12; 0; p
BS  AGCCACTGCCAT; site_194; 1; 12; 0; p
BS  CGCCACTTTACG; site_195; 1; 12; 0; p
BS  GCTCACTGCAAC; site_196; 1; 12; 0; p
BS  TGCCGCTGCACT; site_197; 1; 12; 0; p
BS  GGCCACTGCTCA; site_198; 1; 12; 0; p
BS  CGCCACTGCACT; site_199; 1; 12; 0; p
BS  CTGCACTGCAGC; site_200; 1; 12; 0; p
BS  TGCCACTGCACT; site_201; 1; 12; 0; p
BS  GCTCACTGCAAC; site_202; 1; 12; 0; p
BS  AGCCACCGCGCC; site_203; 1; 12; 0; p
BS  AGCGACTGCGCC; site_204; 1; 12; 0; p
BS  TTACACTGCAAA; site_205; 1; 12; 0; p
BS  TTTCACTGCAAC; site_206; 1; 12; 0; p
BS  GATCACTGCATA; site_207; 1; 12; 0; p
BS  AACCACTGGAGA; site_208; 1; 12; 0; p
BS  CTCCACTGCTTC; site_209; 1; 12; 0; p
BS  CACCACTGCTTC; site_210; 1; 12; 0; p
BS  AACCAGTGCATT; site_211; 1; 12; 0; p
BS  AGCCACGGCACC; site_212; 1; 12; 0; p
BS  AGCCACTGCACC; site_213; 1; 12; 0; p
BS  GCTCACTGCAGC; site_214; 1; 12; 0; p
BS  TGCCACTGCACT; site_215; 1; 12; 0; p
BS  GTTCACTGCACT; site_216; 1; 12; 0; p
BS  TGCCACTGCACT; site_217; 1; 12; 0; p
BS  GCTCACTGCAAC; site_218; 1; 12; 0; p
BS  CGCCACTGCACT; site_219; 1; 12; 0; p
BS  GCTCACTGCAAC; site_220; 1; 12; 0; p
BS  GCTCACTGCAGG; site_221; 1; 12; 0; p
BS  TGCCACTACACT; site_222; 1; 12; 0; p
BS  GCTCACTGCAAC; site_223; 1; 12; 0; p
BS  AGCCACTGCACT; site_224; 1; 12; 0; p
BS  TACCACTGCACT; site_225; 1; 12; 0; p
BS  GCTCACTGCAGC; site_226; 1; 12; 0; p
BS  TCCCACTTCAGC; site_227; 1; 12; 0; p
BS  ATGCACTGCACA; site_228; 1; 12; 0; p
BS  GGCCACTGAACT; site_229; 1; 12; 0; p
BS  TTCAACTGCACC; site_230; 1; 12; 0; p
BS  CACCCCGGCACG; site_231; 1; 12; 0; p
BS  GGCCTCTGCATG; site_232; 1; 12; 0; p
BS  AGCCACTGCAAG; site_233; 1; 12; 0; p
BS  AGCCACCGCGCC; site_234; 1; 12; 0; p
BS  GCTCACTGCAAC; site_235; 1; 12; 0; p
BS  GTGCACTGCAGT; site_236; 1; 12; 0; p
BS  CACCACTGCATT; site_237; 1; 12; 0; p
BS  TACTACTGCTGC; site_238; 1; 12; 0; p
BS  GTCCACTCCAGA; site_239; 1; 12; 0; p
BS  TTTCACTGCAGC; site_240; 1; 12; 0; p
BS  TGCCACTCCAGG; site_241; 1; 12; 0; p
BS  GCTCACTGCCGA; site_242; 1; 12; 0; p
BS  AACCACTGTAGT; site_243; 1; 12; 0; p
BS  AGCAACTGCACC; site_244; 1; 12; 0; p
BS  GGCCCCTGCAAC; site_245; 1; 12; 0; p
BS  TTCCACTACAGG; site_246; 1; 12; 0; p
BS  CCCCACTCCAGC; site_247; 1; 12; 0; p
BS  AGCCATTGCAGA; site_248; 1; 12; 0; p
BS  TGCCACTGCACT; site_249; 1; 12; 0; p
BS  GCTCACTGCAAA; site_250; 1; 12; 0; p
BS  AGCCACTGCACC; site_251; 1; 12; 0; p
BS  ACCCATTGCAAG; site_252; 1; 12; 0; p
BS  TTCTACTGCTAC; site_253; 1; 12; 0; p
BS  CACCAGTGCATG; site_254; 1; 12; 0; p
BS  GGCCACTGCCAA; site_255; 1; 12; 0; p
BS  ATACACCGCAAC; site_256; 1; 12; 0; p
BS  GTGCACTGCAGC; site_257; 1; 12; 0; p
BS  ATACACTGCACC; site_258; 1; 12; 0; p
BS  GATCACTGCAAA; site_259; 1; 12; 0; p
BS  TCCCTCTGCACT; site_260; 1; 12; 0; p
BS  CCCCAATGCAAC; site_261; 1; 12; 0; p
BS  CACCACTGGAGA; site_262; 1; 12; 0; p
BS  TACCTCTGCAAT; site_263; 1; 12; 0; p
BS  CCCCACCGCTCT; site_264; 1; 12; 0; p
BS  ACCCAATGCAAG; site_265; 1; 12; 0; p
BS  CTCCTCTGCAGG; site_266; 1; 12; 0; p
BS  AGCCACTGCTTG; site_267; 1; 12; 0; p
BS  CGCCACTTCTTG; site_268; 1; 12; 0; p
BS  AGCCACTGCATA; site_269; 1; 12; 0; p
BS  CTCCACGGCGCT; site_270; 1; 12; 0; p
BS  AGCCACCGCGCC; site_271; 1; 12; 0; p
BS  GCTCACTGCAAC; site_272; 1; 12; 0; p
BS  TGCCACTGCACT; site_273; 1; 12; 0; p
BS  ACCCACTGCTGC; site_274; 1; 12; 0; p
BS  GGCCACTGCTGA; site_275; 1; 12; 0; p
BS  CACCACTGCACT; site_276; 1; 12; 0; p
BS  GCTCACTGCAAC; site_277; 1; 12; 0; p
BS  AGCCACTGCCTG; site_278; 1; 12; 0; p
BS  GCTCACTGCAAC; site_279; 1; 12; 0; p
BS  CGCCATTGCACT; site_280; 1; 12; 0; p
BS  GTCCACTGCACT; site_281; 1; 12; 0; p
BS  GCCCAATGCGTG; site_282; 1; 12; 0; p
BS  AGCCACTGGACA; site_283; 1; 12; 0; p
BS  AACCACTGCTCA; site_284; 1; 12; 0; p
BS  GCCAACTGCATT; site_285; 1; 12; 0; p
BS  GCTCACTGCAAC; site_286; 1; 12; 0; p
BS  TTCCACTCCAGG; site_287; 1; 12; 0; p
BS  GCCCACTGCAGC; site_288; 1; 12; 0; p
BS  TGGCACTGCACC; site_289; 1; 12; 0; p
BS  AGCCACTGCACC; site_290; 1; 12; 0; p
BS  CCCCACTACTCG; site_291; 1; 12; 0; p
BS  GCTCACTGCAGC; site_292; 1; 12; 0; p
BS  TGCCACCGCACT; site_293; 1; 12; 0; p
BS  CACCACTGCACT; site_294; 1; 12; 0; p
BS  GCTCACTGCAGC; site_295; 1; 12; 0; p
BS  GCTCACTGCAGC; site_296; 1; 12; 0; p
BS  AGCCACTACGCC; site_297; 1; 12; 0; p
BS  GCTCACTGCAAC; site_298; 1; 12; 0; p
BS  CACCATTGCACT; site_299; 1; 12; 0; p
BS  GCTCACTGCAGC; site_300; 1; 12; 0; p
BS  TACCACTGCACT; site_301; 1; 12; 0; p
BS  AGCCGCTGCCAT; site_302; 1; 12; 0; p
BS  GCCCACAGCAAG; site_303; 1; 12; 0; p
BS  TGCCACTGCACT; site_304; 1; 12; 0; p
BS  GTTCACTGCAGC; site_305; 1; 12; 0; p
BS  AGCCACCGCACC; site_306; 1; 12; 0; p
BS  GTCCCCTGCAGA; site_307; 1; 12; 0; p
BS  TGCCACTGCTGC; site_308; 1; 12; 0; p
BS  GACCACTGTACT; site_309; 1; 12; 0; p
BS  GCCGACTGCATT; site_310; 1; 12; 0; p
BS  GCCCACTGCCCT; site_311; 1; 12; 0; p
BS  TGCCACTGCAGT; site_312; 1; 12; 0; p
BS  GCTCACTGCAAC; site_313; 1; 12; 0; p
BS  AGCCCCTGCATT; site_314; 1; 12; 0; p
BS  CACCTCTGCAGA; site_315; 1; 12; 0; p
BS  AAACACTGCAGG; site_316; 1; 12; 0; p
BS  CCACACTGCAGC; site_317; 1; 12; 0; p
BS  CACCACTGCACT; site_318; 1; 12; 0; p
BS  GCTCACTGCAAA; site_319; 1; 12; 0; p
BS  TGCCACTGCACG; site_320; 1; 12; 0; p
BS  GACCACTGGACT; site_321; 1; 12; 0; p
BS  GTCCTCTGCTCG; site_322; 1; 12; 0; p
BS  TCCCACTGCAAT; site_323; 1; 12; 0; p
BS  GACCATTGCAGT; site_324; 1; 12; 0; p
BS  GGCCACTGGAAC; site_325; 1; 12; 0; p
BS  CGCCACCGCGAG; site_326; 1; 12; 0; p
BS  CACCACTGCCAC; site_327; 1; 12; 0; p
BS  GACCACTGCGCT; site_328; 1; 12; 0; p
BS  TGCCATTGCACT; site_329; 1; 12; 0; p
BS  GGCCACTGCTCC; site_330; 1; 12; 0; p
BS  TCCCCCTGCAAT; site_331; 1; 12; 0; p
BS  TGTCACTGCATG; site_332; 1; 12; 0; p
BS  TACCACTGTAAA; site_333; 1; 12; 0; p
BS  GGCCACGGCATA; site_334; 1; 12; 0; p
BS  GGCCACCGCCAC; site_335; 1; 12; 0; p
BS  GGCCACTGGAGT; site_336; 1; 12; 0; p
BS  CGCCATTGCACT; site_337; 1; 12; 0; p
BS  GCTCACTGCAAC; site_338; 1; 12; 0; p
BS  AGCCACTGCGTC; site_339; 1; 12; 0; p
BS  CGCCCCTGCAGA; site_340; 1; 12; 0; p
BS  GACCACGGCTCG; site_341; 1; 12; 0; p
BS  TGCCACTGCACT; site_342; 1; 12; 0; p
BS  TTCCACTACAGA; site_343; 1; 12; 0; p
BS  AACCACTGCCAA; site_344; 1; 12; 0; p
BS  TCCCACAGCATT; site_345; 1; 12; 0; p
BS  AGCCTCTGCATT; site_346; 1; 12; 0; p
BS  GCGCACCGCATC; site_347; 1; 12; 0; p
BS  AACCACGGCTGT; site_348; 1; 12; 0; p
BS  CCCCACAGCCGT; site_349; 1; 12; 0; p
BS  GACCCCTGCGTG; site_350; 1; 12; 0; p
BS  ATCCACTGCAGA; site_351; 1; 12; 0; p
BS  GCTCACTGCAGC; site_352; 1; 12; 0; p
BS  CACCACTGCTCT; site_353; 1; 12; 0; p
BS  GTCCACTGTATT; site_354; 1; 12; 0; p
BS  CCCCACTGCCTG; site_355; 1; 12; 0; p
BS  CCCCACCGCCTT; site_356; 1; 12; 0; p
BS  CCGCACTGCCCC; site_357; 1; 12; 0; p
BS  GCACACTGCAAC; site_358; 1; 12; 0; p
BS  CCCAACTGCAAA; site_359; 1; 12; 0; p
BS  TACCACTGAAAC; site_360; 1; 12; 0; p
BS  AGCCATTGCATA; site_361; 1; 12; 0; p
BS  AACCACTGCTCA; site_362; 1; 12; 0; p
BS  TGCCACTGGATG; site_363; 1; 12; 0; p
BS  TTCCACTGGACT; site_364; 1; 12; 0; p
BS  GCTCACTGCAAG; site_365; 1; 12; 0; p
BS  GCCCATTGCAAG; site_366; 1; 12; 0; p
BS  TGCCACTGCACT; site_367; 1; 12; 0; p
BS  GGCCTCTGCGAG; site_368; 1; 12; 0; p
BS  CCCCACTGCCAA; site_369; 1; 12; 0; p
BS  TCCCTCTGCAGA; site_370; 1; 12; 0; p
BS  TACAACTGCAGG; site_371; 1; 12; 0; p
BS  AGCCAGTGCGCT; site_372; 1; 12; 0; p
BS  TACCACTGCACT; site_373; 1; 12; 0; p
BS  GCTCACTGCAGC; site_374; 1; 12; 0; p
BS  GCCCACTGCCCT; site_375; 1; 12; 0; p
BS  TGCCACTGCAGT; site_376; 1; 12; 0; p
BS  GCTCACTGCAAC; site_377; 1; 12; 0; p
BS  AACCACTGCCAA; site_378; 1; 12; 0; p
BS  TCCCACAGCATT; site_379; 1; 12; 0; p
BS  AGCCTCTGCATT; site_380; 1; 12; 0; p
BS  GCGCACCGCATC; site_381; 1; 12; 0; p
BS  AACCACGGCTGT; site_382; 1; 12; 0; p
BS  CCCCACAGCCGT; site_383; 1; 12; 0; p
BS  AACCACTGCCAA; site_384; 1; 12; 0; p
BS  TCCCACAGCATT; site_385; 1; 12; 0; p
BS  AGCCTCTGCATT; site_386; 1; 12; 0; p
BS  GCGCACCGCATC; site_387; 1; 12; 0; p
BS  AACCACGGCTGT; site_388; 1; 12; 0; p
BS  CCCCACAGCCGT; site_389; 1; 12; 0; p
BS  AACCACTGCCAA; site_390; 1; 12; 0; p
BS  TCCCACAGCATT; site_391; 1; 12; 0; p
BS  AGCCTCTGCATT; site_392; 1; 12; 0; p
BS  GCGCACCGCATC; site_393; 1; 12; 0; p
BS  AACCACGGCTGT; site_394; 1; 12; 0; p
BS  CCCCACAGCCGT; site_395; 1; 12; 0; p
BS  AACCACTGCCAA; site_396; 1; 12; 0; p
BS  TCCCACAGCATT; site_397; 1; 12; 0; p
BS  AGCCTCTGCATT; site_398; 1; 12; 0; p
BS  GCGCACCGCATC; site_399; 1; 12; 0; p
BS  AACCACGGCTGT; site_400; 1; 12; 0; p
BS  CCCCACAGCCGT; site_401; 1; 12; 0; p
CC  program: transfac
CC  matrix.nb: 12
CC  accession: oligos_7nt_mkv4_m1
CC  AC: oligos_7nt_mkv4_m1
CC  id: oligos_7nt_mkv4_m1
CC  name: oligos_7nt_mkv4_m1
CC  version: 
CC  name: oligos_7nt_mkv4_m1
CC  description: dsCCACTGCAsy
CC  statistical_basis: 402 sequences
CC  transfac_consensus: 
CC  matrix.nb: 12
CC  sites: 402
CC  bg_markov_order: 1
CC  consensus.strict: ggCCACTGCacc
CC  consensus.strict.rc: GGTGCAGTGGCC
CC  consensus.IUPAC: gsCCACTGCasb
CC  consensus.IUPAC.rc: VSTGCAGTGGSC
CC  consensus.regexp: g[cg]CCACTGCa[cg][cgt]
CC  consensus.regexp.rc: [ACG][CG]TGCAGTGG[CG]C
XX
//
